.listeDepartements {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 10px;
    margin-top: 10px;

    font-size: 1.5rem;
}

.column header {
    padding: 15px;
    border-radius: 5px;
    background: #F9F9F9;
    border: 1px solid #C5C5C5;
}

.column header > h3 {
    font-family: 'lexend deca', sans-serif;
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 15px;
}

#barreRecherche {
    min-width: 330px;
    width: 25%;
    padding: 10px;
    border: 1px solid #C5C5C5;
    font-family: 'lexend deca', sans-serif;
}

.departement {
    height: 200px;
    background: #F9F9F9;
    border-radius: 5px;
    padding: 12px;
    border: 1px solid #C5C5C5;
}

.departement > h5 {
    font-weight: 500;
    margin: 3px 0 12px 0;
}

.departement > h6 {
    color: #4C4C4C;
    margin-bottom: 15px;
}

.form-field {
    display: block;
    width: 100%;
    padding: 8px 12px;
    line-height: 25px;
    font-size: 14px;
    font-weight: 500;
    font-family: inherit;
    border-radius: 6px;
    -webkit-appearance: none;
    color: inherit;
    border: 1px solid #C5C5C5;
    background: #fff;
    transition: border .3s ease;

    &::placeholder {
        color: #CBD1DC;
    }
}

.form-group {
  position: relative;
  display: flex;
  width: 100%;
}
.form-group:last-child {
    margin-bottom: 0;
}
.form-group > span,
.form-group .form-field {
  white-space: nowrap;
  display: block;
}
.form-group > span:not(:first-child):not(:last-child),
.form-group .form-field:not(:first-child):not(:last-child) {
  border-radius: 0;
}
.form-group > span:first-child,
.form-group .form-field:first-child {
  border-radius: 6px 0 0 6px !important;
}
.form-group > span:last-child,
.form-group .form-field:last-child {
  border-radius: 0 6px 6px 0 !important;
}
.form-group > span:not(:first-child),
.form-group .form-field:not(:first-child) {
  margin-left: -1px;
}
.form-group .form-field {
  position: relative;
  z-index: 1;
  flex: 1 1 auto;
  width: 1%;
  margin-top: 0;
  margin-bottom: 0;
}
.form-group > span {
  text-align: center;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 25px;
  color: #4C4C4C;
  background: #F9F9F9;
  border: 1px solid #C5C5C5;
  transition: background 0.3s ease, border 0.3s ease, color 0.3s ease;
}